# Docker PanDoc

Docker local installation info to create local PanDoc images enviroments.

## PanDoc / LaTeX

On Mac Brew there are to many differences from the in GitLab (and other DevOps enviroment) usable images. Docker is the best way to develop a local installation that also works on GitLab.

Use references:

- http://johnbokma.com/blog/2021/06/18/running-pdflatex-using-alpine-pandoc-latex-image.html